#eridessa2017allrightsreservedcopy3  {
   left: 572px;
}

#id69servicesbutton  {
   left: 605px;
}

#i1finishingtouches  {
   background: url(eridessadecormedia/1finishingtouches.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 133px;
   z-index: 1;
   width: 530px;
   height: 296px;
}

#id70aboutusbutton  {
   left: 491px;
}

#i1butterflycopy6  {
   left: 227px;
}

#contactusbutton  {
   left: 917px;
}

#id68decorbutton  {
   left: 717px;
}

#gallerybutton  {
   left: 810px;
}

#homebutton  {
   left: 407px;
}

#i1logo  {
   left: 8px;
}

